Back to Platform

PUT /onboardee-user/notifications

PUT
/onboardee-user/notifications

PUT operation for /onboardee-user/notifications

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PUT "https://dev-rest.onboard.io/onboardee-user/notifications" \  -H "Content-Type: application/json" \  -d '{    "task_due_date_changed": true,    "task_due_date_reminders": true,    "task_overdue": true,    "discussion_mentions": true,    "discussion_daily_digest": true,    "task_summary_onboardee": true  }'
{
  "task_due_date_changed": true,
  "task_due_date_reminders": true,
  "task_overdue": true,
  "discussion_mentions": true,
  "discussion_daily_digest": true,
  "task_summary_onboardee": true
}
Empty
Empty
Empty

How is this guide?